<?xml version="1.0" encoding="Shift-JIS"?>
<LMScript Name="0000297F.lsb">
	<Header Version="117" Flag="1">
		<Properties>
			<Property Id="0">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="1">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="2">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="3">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="4">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="5">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="6">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="7">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="8">7f 7f 00 28 fc 8b 00 00 80 00 01 00 88 00 f2 00 40 00 bf 00 18 00</Property>
			<Property Id="9">9f 78 00 ac fc 9f 00 00 80 00 01 01 98 80 f3 00 50 00 bf 00 98 07</Property>
			<Property Id="10">7b f8 7d 0e ff cb 00 00 00 00 07 00 a8 00 f2 00 00 e0 bf 01 20 00</Property>
			<Property Id="11">01 00 00 0c 02 00 00 00 80 00 00 00 00 00 00 00 00 00 80 00 00 00</Property>
			<Property Id="12">9f 78 00 fc fc 9b 00 00 80 00 01 00 98 80 f3 00 50 08 ff 40 80 03</Property>
			<Property Id="13">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="14">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="15">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="16">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="17">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="18">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="19">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="20">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="21">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="22">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="23">1f 70 00 38 fc 9b 00 00 80 00 01 00 88 00 f2 00 40 08 bf 40 00 00</Property>
			<Property Id="24">9f f8 0f aa fc 8b 24 00 80 00 01 00 98 00 f2 00 50 00 bf 00 80 03</Property>
			<Property Id="25">1b 9f ef 0f fc 83 fe ff ff 3f 01 00 8a 03 f2 00 c0 e1 bf 1e 00 00</Property>
			<Property Id="26">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="27">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="28">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="29">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="30">9f f8 0b 8a 0e 8c 04 00 80 00 f9 01 98 80 f3 00 70 00 bf 00 98 07</Property>
			<Property Id="31">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="32">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="33">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="34">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="35">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="36">7f 78 00 0c fc 93 00 00 00 00 01 f0 c9 00 f2 01 40 00 bf 00 00 00</Property>
			<Property Id="37">9b 70 00 08 fc 83 00 00 00 00 01 0e 98 00 f2 00 50 00 bf 00 00 03</Property>
			<Property Id="38">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="39">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="40">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="41">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="42">05 00 00 7c 00 18 00 00 80 00 00 00 00 00 00 00 00 08 80 40 04 00</Property>
			<Property Id="43">7b e1 0b 08 02 80 04 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="44">7b e1 0b 08 02 80 24 00 00 00 00 00 04 00 00 00 00 00 80 00 40 00</Property>
			<Property Id="45">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="46">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="47">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="48">1f 78 00 08 fc 87 00 00 80 03 09 00 88 07 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="49">7b 70 00 0c fc 83 00 00 00 00 01 00 88 18 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="50">ff 18 00 08 fc 87 00 00 00 00 01 00 88 e0 ff 00 50 00 bf 00 18 03</Property>
			<Property Id="51">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 80 01 bf 20 00 04</Property>
			<Property Id="52">1f 78 00 08 fe 83 00 00 00 00 01 01 88 00 f2 fe 81 01 bf 20 00 04</Property>
			<Property Id="53">1f 78 00 0c fc 83 00 00 00 00 01 00 88 00 f2 79 00 02 bf 20 00 00</Property>
			<Property Id="54">1f 78 04 08 fc 83 24 00 00 00 01 00 88 00 f2 00 4e 00 bf 00 00 00</Property>
			<Property Id="55">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="56">1f 70 00 08 00 88 00 00 80 03 01 00 08 03 f2 00 40 00 bf 00 00 00</Property>
			<Property Id="57">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="58">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="59">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="60">01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="61">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="62">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
			<Property Id="63">00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00</Property>
		</Properties>
	</Header>
	<Body>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="0" Diff="0">
			<Label Script="0000297F.lsb" Target="3" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="1" Diff="1">
			<SetLabel>変数削除</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="2" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="3" Diff="1">
			<SetLabel>00002980</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="4" Diff="1">
			<Label Script="0000297F.lsb" Target="55" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="5" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="6" Diff="1">
			<SetLabel>00002981</SetLabel>
		</Item>
		<Item Command="Exit" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="7" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="8" Diff="1">
			<SetLabel>00002982</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="9" Diff="1">
			<Label Script="0000297F.lsb" Target="89" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">サブイベント</Var>
					<Int Name="">8</Int>
				</Param>
				<Param Name="____d_1" Calc="" Type="10">
					<Var Name="">サブイベント</Var>
					<Int Name="">8</Int>
				</Param>
				<Param Name="____3" Calc="" Type="16">
					<Var Name="">____d_0</Var>
					<Int Name="">30</Int>
				</Param>
				<Param Name="____5" Calc="" Type="15">
					<Var Name="">____d_1</Var>
					<Int Name="">10</Int>
				</Param>
				<Param Name="____6" Calc="" Type="8">
					<Var Name="">____5</Var>
					<Var Name="">____3</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____6</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="10" Diff="1">
			<Label Script="0000297F.lsb" Target="98" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">25</Int>
				</Param>
				<Param Name="____2" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="11" Diff="1">
			<Label Script="0000297F.lsb" Target="107" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">主人公状態</Var>
					<Int Name="">16</Int>
				</Param>
				<Param Name="____2" Calc="" Type="15">
					<Var Name="">____d_0</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="12" Diff="1">
			<Label Script="0000297F.lsb" Target="22" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="13" Diff="1">
			<Label Script="0000297F.lsb" Target="31" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">町AB</Var>
					<Int Name="">0</Int>
					<Int Name="">2</Int>
				</Param>
				<Param Name="____2" Calc="" Type="12">
					<Var Name="">____d_0</Var>
					<Int Name="">0</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____2</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="14" Diff="1">
			<Label Script="0000297F.lsb" Target="37" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">13</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="15" Diff="1">
			<Label Script="0000297F.lsb" Target="49" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">サブイベント</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____2" Calc="" Type="12">
					<Var Name="">____d_0</Var>
					<Int Name="">5</Int>
				</Param>
				<Param Name="____4" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">19</Int>
				</Param>
				<Param Name="____5" Calc="" Type="8">
					<Var Name="">____4</Var>
					<Var Name="">____2</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____5</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="16" Diff="1">
			<Label Script="0000297F.lsb" Target="43" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">19</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="17" Diff="1">
			<Label Script="0000297F.lsb" Target="61" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">24</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="18" Diff="1">
			<Label Script="0000297F.lsb" Target="85" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">34</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="19" Diff="1">
			<Label Script="0000297F.lsb" Target="112" />
			<Array Name="Calc">
				<Param Name="____1" Calc="" Type="16">
					<Var Name="">シナリオ</Var>
					<Int Name="">99</Int>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____1</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="20" Diff="1">
			<Label Script="0000297F.lsb" Target="89" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="21" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="22" Diff="1">
			<SetLabel>00002983</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="23" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="24" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情普】考える.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">(My task is to go down to the sanctuary and meet with Spirit Demea.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> The secret path to the sanctuary is hidden under the statue.)</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="25" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="26" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="27" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="28" Diff="1">
			<SetLabel>00002985</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="29" Diff="1">
			<Label Script="0000297F.lsb" Target="6" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="30" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="31" Diff="1">
			<SetLabel>00002986</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="32" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="33" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常無表情.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情悲】半泣き.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"I've been walking for so long...</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> I'm tired and hungry..."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常閉じ目.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"...First of all, find some civilization. You need a place to stay,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> somewhere to use as your base of operations for a while."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="34" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="35" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="36" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="37" Diff="1">
			<SetLabel>00002987</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="38" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="39" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常無表情.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"First off, you should try and fight some monsters that you can</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> handle. The forest to the north is a good place to find some.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> When you get there, I'll teach you a little about adventuring."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="40" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="41" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="42" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="43" Diff="1">
			<SetLabel>00002989</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="44" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="45" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常無表情.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"You can go wherever you want now. Maybe you should look</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> around the village some more, or explore to the south."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="46" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="47" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="48" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="49" Diff="1">
			<SetLabel>0000298A</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="50" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="51" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常無表情.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"A pack of orcs has infested that abandoned mine to</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> the west and turned it into a hideout."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア手伸ばし怒り.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"A horde of them is living at the bottom of the mine.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> As expected of orcs, pushing in as deep as possible!"</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情特殊】ジト目.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|顔色|グラフィック\キャラ\立ち\表情\立ち【顔色】汗.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"........."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="52" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="53" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="54" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="55" Diff="1">
			<SetLabel>00002990</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="56" Diff="1">
			<Label Script="0000297F.lsb" Target="8" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="57" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="58" Diff="1">
			<SetLabel>00002992</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="59" Diff="1">
			<Label Script="0000297F.lsb" Target="28" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="60" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="61" Diff="1">
			<SetLabel>00002996</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="62" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="63" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常無表情.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"This is Port Wellston, the historic city. If you want</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> to go east from here, you need to either travel by sea,</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> or brave the perilous Thieves' Road."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="64" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="65" Diff="1">
			<Label Script="0000297F.lsb" Target="28" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="66" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="67" Diff="1">
			<SetLabel>00002998</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="68" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="69" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常悲しみ.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"What a deplorable drunkard you are."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="70" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="71" Diff="1">
			<Label Script="0000297F.lsb" Target="104" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="72" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="73" Diff="1">
			<SetLabel>0000299B</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="74" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="75" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常閉じ目.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"To the north is the Monastery, occupied by forces reporting</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> directly to the Dark Lord himself. To the south is the Holy City</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Pallant, under siege by a massive demon army.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> No matter which road you take, I fear the fight will be tough."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="76" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="77" Diff="1">
			<Label Script="0000297F.lsb" Target="28" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="78" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="79" Diff="1">
			<SetLabel>0000299C</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="80" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="81" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常不機嫌.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"...Don't take any unnecessary risks.</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> Know your limits."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="82" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="83" Diff="1">
			<Label Script="0000297F.lsb" Target="28" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="84" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="85" Diff="1">
			<SetLabel>0000299D</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="86" Diff="1">
			<Label Script="0000297F.lsb" Target="79" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">サブイベント</Var>
					<Int Name="">8</Int>
				</Param>
				<Param Name="____d_1" Calc="" Type="10">
					<Var Name="">サブイベント</Var>
					<Int Name="">8</Int>
				</Param>
				<Param Name="____3" Calc="" Type="16">
					<Var Name="">____d_0</Var>
					<Int Name="">9</Int>
				</Param>
				<Param Name="____5" Calc="" Type="15">
					<Var Name="">____d_1</Var>
					<Int Name="">3</Int>
				</Param>
				<Param Name="____6" Calc="" Type="8">
					<Var Name="">____5</Var>
					<Var Name="">____3</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____6</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="87" Diff="1">
			<Label Script="0000297F.lsb" Target="73" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="88" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="89" Diff="1">
			<SetLabel>0000299F</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="90" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="91" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|001★★★主人公</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","001★★★主人公.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"........."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="92" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="93" Diff="1">
			<Label Script="0000297F.lsb" Target="95" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="94" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="95" Diff="1">
			<SetLabel>000029A1</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="96" Diff="1">
			<Label Script="0000297F.lsb" Target="28" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="97" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="98" Diff="1">
			<SetLabel>000029F3</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="99" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="100" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\デメア通常不機嫌.gal|NORMAL|#1|L|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Cursed Chains can be removed with a simple Purify spell, or a</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> little Holy Water. But removing the Saint Killer's curse will</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> take something stronger."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"You're going to have to either defeat the one who put it on</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> you in the first place, or get help from someone who</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> specializes in breaking curses..."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="101" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="102" Diff="1">
			<Label Script="0000297F.lsb" Target="104" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="103" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="104" Diff="1">
			<SetLabel>000029F4</SetLabel>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="105" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="106" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="107" Diff="1">
			<SetLabel>00002BFF</SetLabel>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="109" Diff="2">
			<Label Script="00001C2F.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="110" Diff="1">
			<Label Script="0000297F.lsb" Target="67" />
			<Array Name="Calc">
				<Param Name="____d_0" Calc="" Type="10">
					<Var Name="">立ち絵表示設定</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____d_1" Calc="" Type="10">
					<Var Name="">サポート</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____3" Calc="" Type="16">
					<Var Name="">____d_0</Var>
					<Int Name="">50</Int>
				</Param>
				<Param Name="____5" Calc="" Type="15">
					<Var Name="">____d_1</Var>
					<Int Name="">1</Int>
				</Param>
				<Param Name="____6" Calc="" Type="8">
					<Var Name="">____5</Var>
					<Var Name="">____3</Var>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____6</Var>
				</Param>
			</Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="111" Diff="1">
			<Label Script="0000297F.lsb" Target="58" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="112" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Label" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="113" Diff="1">
			<SetLabel>00003131</SetLabel>
		</Item>
		<Item Command="Calc" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="114" Diff="1">
			<Array Name="Calc">
				<Param Name="__メッセージ終了" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="TextIns" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="115" Diff="1">
			<EventBlock Name="TpWord102" HasFurigana="1">
				<Event Command="Event">
					<EventArg Type="Str">MENUENABLED</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]MESON|-1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CHANGECG|表情|グラフィック\キャラ\立ち\表情\立ち【表情普】真面目.gal|NORMAL|1|0|0|0||0</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]CREATECG|サポート|グラフィック\NPC\デメア\逆デメア手伸ばし悲哀.gal|NORMAL|#1|450|B|100|1|0|0|0||1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">NAMELABEL|002★★★デメア</EventArg>
				</Event>
				<Event Command="HistChar">
					<EventArg Type="Str"></EventArg>
					<EventArg Type="Int">50</EventArg>
					<EventArg Type="Int">0</EventArg>
					<EventArg Type="Str">DBDirectGetStr("DB名前代替","画像","002★★★デメア.gal",FALSE,FALSE,"文字列","")</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50">"Head for the deepest part of the sanctuary...</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> where the "Fire of Life" is. There, I can give you the power you</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">0</EventArg>
				</Event>
				<Event Command="String">
					<EventArg Type="CharString" ExtraData="50"> need to defeat the Dark Lord. You should be ready to wield it now."</EventArg>
				</Event>
				<Event Command="Return">
					<EventArg Type="Byte">1</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">[\x01]</EventArg>
				</Event>
				<Event Command="Event">
					<EventArg Type="Str">MESEND</EventArg>
				</Event>
			</EventBlock>

			<Array Name="__UNK_1__">
				<Param Name="____0" Calc="" Type="1">
					<Str Name="">メッセージボックス</Str>
				</Param>
				<Param Name="____arg" Calc="" Type="1">
					<Var Name="">____0</Var>
				</Param>
			</Array>
			<Array Name="__UNK_2__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_3__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
			<Array Name="__UNK_4__">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Call" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="116" Diff="1">
			<Label Script="ノベルシステム\メッセージボックス\終了待ち.lsb" Target="0" />
			<Str Name="Result"></Str>
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Params"></Array>
		</Item>
		<Item Command="Jump" Indent="0" Mute="0" NotUpdate="1" Color="0" Id="117" Diff="1">
			<Label Script="0000297F.lsb" Target="28" />
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
		</Item>
		<Item Command="Wait" Indent="0" Mute="0" NotUpdate="0" Color="0" Id="118" Diff="1">
			<Array Name="Calc">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">TRUE</Flag>
				</Param>
			</Array>
			<Array Name="Time">
				<Param Name="____arg" Calc="" Type="1">
					<Int Name="">0</Int>
				</Param>
			</Array>
			<Array Name="StopEvent">
				<Param Name="____arg" Calc="" Type="1">
					<Flag Name="">FALSE</Flag>
				</Param>
			</Array>
		</Item>
	</Body>
</LMScript>